# NAME: Instagram
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Instagram/Instagram.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 3
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,cdninstagram.com
  - DOMAIN-SUFFIX,instagr.am
  - DOMAIN-SUFFIX,instagram.com
  - DOMAIN-KEYWORD,instagram
